@font-face { /* Reference (http://pwi.perfectworld.com/2011_anniversary */
  font-family: 'Alice';
  font-style: normal;
  font-weight: normal;
  src: local('Alice'), local('Alice-Regular'), url('http://themes.googleusercontent.com/static/fonts/alice/v2/_H4kMcdhHr0B8RDaQcqpTA.woff') format('woff');
}


@font-face { /* Reference (http://eso.perfectworld.com/futures_end */
  font-family: 'Candal';
  font-style: normal;
  font-weight: normal;
  src: local('Candal'), url('http://themes.googleusercontent.com/static/fonts/candal/v1/c4OCAZZ9bgJkVvcf-E79mQ.woff') format('woff');
}

@font-face { /* Reference (http://blacklight.perfectworld.com */
  font-family: 'Play';
  font-style: normal;
  font-weight: normal;
  src: local('Play'), url('http://themes.googleusercontent.com/static/fonts/play/v1/-SXnV4mZjf4oh1IBw13WZw.woff') format('woff');
}

@font-face { /* Reference (http://jd.perfectworld.com) */
  font-family: 'Volkhov';
  font-style: normal;
  font-weight: 400;
  src: local('Volkhov'), local('Volkhov-Regular'), url('http://themes.googleusercontent.com/static/fonts/volkhov/v1/J0G-xR46MCQ1NwlKplDuiA.woff') format('woff');
}

@font-face { /* Reference (http://woi.perfectworld.com) */
  font-family: 'Judson';
  font-style: normal;
  font-weight: normal;
  src: local('Judson Regular'), local('Judson-Regular'), url('http://themes.googleusercontent.com/static/fonts/judson/v3/COhjM6jTUDio6sq5Q3mvBg.woff') format('woff');
}
